/* CSS Document */
body {
 margin: 0px;
 padding: 0px;
 margin-top: 0px;
 font-family: Arial,Helvetica,sans-serif;
 font-size: 13px;
 color: #000;
 background: #88B8E0 url(images/body-bg.jpg) top repeat-x;
}
h1 {
 font-family: Arial,Helvetica,sans-serif;
 font-size: 24px;
 color: #033;
 font-style: italic;
 font-weight: bold;
}
table#header {
 margin: 0px;
 padding: 0px;
 background: #fff url(images/header-bg.jpg) no-repeat;
}
table#layout {
 margin: 0px;
 padding: 0px;
 width: 931px;
 text-align: left;
 background: #fff;
 border-left: 7px solid #fff;
 border-right: 7px solid #fff;
}
td#topnav {
 margin: 0px;
 padding: 0px;
 text-align: center;
 background: url(images/topnav-bg.jpg) repeat-x;
 font-family: Arial,Helvetica,sans-serif;
 font-size: 16px;
 color: #fff;
}
#topnav a {
 font-family: Arial,Helvetica,sans-serif;
 font-size: 16px;
 color: #fff;
 text-decoration: none;
}
#topnav a:hover {
 text-decoration: underline;
}
td#subnav {
 margin: 0px;
 padding: 0px;
 height: 31px;
 text-align: center;
 background: url(images/subnav-bg.jpg) no-repeat;
 border-bottom: 4px solid #fff;
 font-family: Arial,Helvetica,sans-serif;
 font-size: 14px;
 color: #fff;
}
#subnav a {
 font-family: Arial,Helvetica,sans-serif;
 font-size: 14px;
 color: #fff;
 text-decoration: none;
}
#subnav a:hover {
 text-decoration: underline;
}
td#home-content {
 margin: 0px;
 padding: 0px;
 text-align: left;
 border-bottom: 7px solid #fff;
}
td#content {
 margin: 0px;
 padding: 0px;
 text-align: left;
}
td#left-col {
 margin: 0px;
 padding: 10px;
 text-align: center;
}
td#footernav {
 margin: 0px;
 padding: 5px;
 text-align: center;
 font-family: Arial,Helvetica,sans-serif;
 font-size: 12px;
 color: #0167BB;
}
#footernav a {
 font-family: Arial,Helvetica,sans-serif;
 font-size: 12px;
 color: #0167BB;
 text-decoration: underline;
}
#footernav a:link, #footernav a:visited {
 font-family: Arial,Helvetica,sans-serif;
 font-size: 12px;
 color: #0167BB;
 text-decoration: underline;
}
#footernav a:hover {
 text-decoration: none;
}
div#footer {
 margin: 0px;
 padding: 0px;
 text-align: center;
 font-family: Arial,Helvetica,sans-serif;
 font-size: 12px;
 color: #fff;
 border-top: 4px solid #fff;
 background: #0167BB;
}
#footer a {
 font-family: Arial,Helvetica,sans-serif;
 font-size: 12px;
 color: #fff;
 text-decoration: underline;
}
#footer a:hover {
 text-decoration: none;
}
